module Ogg_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libogg
const libogg_path = "/usr/lib/libogg.so.0"
libogg_handle = C_NULL
const libogg = "libogg.so.0"
function __init__()
    global libogg_handle = dlopen(libogg_path)
end
end
